/* No comment provided by engineer. */
"(missing glyph)" = "(Glyphe fehlt)";

/* No comment provided by engineer. */
"All" = "Alle";

/* No comment provided by engineer. */
"Anchors" = "Anker";

/* No comment provided by engineer. */
"Compare Family" = "Familien vergleichen";

/* No comment provided by engineer. */
"Component Names" = "Komponenten-Namen";

/* No comment provided by engineer. */
"Glyph" = "Glyphe";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignorieren, wenn nicht in allen enthalten";

/* No comment provided by engineer. */
"Left Kerning Group" = "Linke Kerning-Gruppe";

/* No comment provided by engineer. */
"Missing in one" = "Nur in einer enthalten";

/* No comment provided by engineer. */
"Right Kerning Group" = "Rechte Kerning-Gruppe";

/* No comment provided by engineer. */
"Update" = "Aktualisieren";

